html {
	margin: 0px;
	padding: 0px;
}
body {
  margin: 0px;
	padding: 0px;
	background: #ffffff url('./images/body.jpg') repeat-x;
	font-family: "Trebuchet MS", Arial;
  color:#444;
  font-size:12px;
}
img{
  border:none;
}
table {
  border-collapse: collapse;
  border-spacing:0px;
  margin:0px;
  padding:0px;
} 
td,th{
  vertical-align:top;
  padding:0px;
  text-align:left;
  margin:0px;
}
div#toper{
  margin: 0px auto;
  width:1000px;
  height:40px;
}
div#nazwa{
  width:700px;
  height:30px;
  float:left;
  font-size:18px;
  line-height:26px;
}
div#topimage{
  margin: 0px auto;
  width:1000px;
  height:400px;
}
div#szukaj{
  width:261px;
  height:30px;
  float:right;
  overflow:hidden;
  text-align:right;
}
form#szukaj_form{
  padding-top:4px;
  width:260px;
}
input#q{
  font-family:Arial;
  width:127px;
  font-size:11px;
  padding-top:3px;
  border:solid 1px #000;
  background:transparent;
  margin: 0 5px;
}
input#sa{
  height: 24px;
  width: 35px;
  border:solid 0px #000;
  background:transparent;
  cursor:pointer;
  background:url("../../templates/tense/images/szukajka.png") no-repeat scroll 0 0 transparent;
  /*border-radius: 7px;*/
  margin-bottom: 5px;
}
div#topsites{
  margin-left:15px;
  margin-top:12px;
  width:200px;
  float:left;
}
div#infodnia{
  margin: 0px auto;
  width:980px;
  height:109px;
  background: #fff url('./images/info_tlo.gif') no-repeat top center;
}
div#infodniaimg{
  width:120px;
  height:87px;
  overflow:hidden;
  border:solid 2px #ffffff;
  background:#000000;
  margin-left:16px;
  margin-top:8px;
  float:left;
}
div#infodniaimg img{
  width:120px;
}
div#infocontener{
  position:relative;
  top:6px;
}
div#infocontener div{
  border-bottom:solid 1px #888888;
  margin:0px 20px;
  width:350px;
  height:22px;
  padding-left:3px;
  float:left;
}
div#infocontener a{
  display:block;
  width:340px;
  height:22px;
  color:#ffffff;
  font-size:13px;
  text-decoration:none;
  background: url('./images/tick.png') no-repeat center left;
  padding-left:25px;
  white-space:nowrap;
  overflow:hidden;
}
div#infocontener a:hover{
  color:#34A8F1;
}

div#manu_gl{
  clear:both;
  margin: 10px auto;
  width:1000px;
  overflow:hidden;
}
div#manu_gl ol{
  list-style-type:none; 
  margin:0; 
  padding:0; 
  float:left; 
  position:relative; 
  left:50%;
}
div#manu_gl li{
  float:left;
  position:relative; 
  left:-50%;
}
div#manu_gl a{
  display:block;
  width:110px;
  height:30px;
  background: url('./images/buttona.jpg') no-repeat;
  font-size:13px;
  text-decoration:none;
  color:#fff;
  line-height:30px;
  font-weight:bold;
  text-align:center;
}
div#manu_gl a:hover{
  background: url('./images/button2a.jpg') no-repeat;
}
.aktualny{
  background: url('./images/button2a.jpg') no-repeat !important;
}
div#manu_gl .manu_gl_spacer{
  display:block;
  width:12px;
  height:28px;
  background:url('./images/spacer.png') no-repeat center bottom;
}

div#tresc{
  width:1000px;
  margin: 12px auto 20px;
  clear:both;
}
div#lewa{
  float:right;
  margin:0px 0px 12px 0px;
}
.strony{
  width:730px;
  text-align:right;
  color:#0DA6FF;
  position:relative;
  top:25px;
}
.strony a{
  color:#0DA6FF;
  text-decoration:none;
}
.strony a:hover{
  border-bottom: dotted 1px #2555a7;
}
.lewa_naglowek{
  background: url('./images/lewatoper.png') no-repeat 0px 0px;
  width:740px;
  height:68px;
  color:#36a2bf;
  margin-left: 4px;
  
}
.lewa_naglowek img{
   height: 80px;
   margin: -8px 12px 0px 0px;
   width: 80px;
  display:block;
  float:left;
}
.lewa_naglowek h1, .lewa_naglowek h2, .lewa_naglowek span{
  font-size:21px;
  padding-top:20px;
  padding-left:20px;
  margin:0px;
  color:#fff;
}
.lewa_naglowek span{
  float:left;
  white-space:pre;
}
.lewa_naglowek h2{
  color:#fff;
}
.lewa_naglowek h1 a{
  font-size:21px;
  color:#fff;
  text-decoration:none;
}
.lewa_naglowek h1 a:hover{
  color:#fff;
  border-bottom:dotted 1px #fff;
}

.lewa_dol{
  width:740px;
  background:url('./images/lewadol.png') no-repeat bottom;
}
.lewa_srodek{
  width:740px;
  background:url('./images/lewasrodek.png') repeat-y;
  margin-left:4px;
}
.lewa_tresc{
  margin: 0px 20px 0px 40px;
  text-align:justify;
  padding:10px 0px 20px 0px;
}

.drzewpodkat{
  width:690px;
  margin-left:30px;
  padding-top:10px;

}
.drzewpodkat div{
  float:left;
  width:230px;
}
.drzewpodkat div a{
  color:#99383c;
  text-decoration:none;
}
.drzewpodkat div a:hover{
  text-decoration:underline;
}
.drzewocont{
  margin-top:10px;
  margin-left:10px;
}
div .drzewo_gl{
  width:324px;
  background: url('./images/drzewotoper.png') no-repeat;
  color:#DEDEDE;
  float:left;
  margin-top:8px;
}
div .drzewo_gl span a{
  display:block;
  width:324px;
  height:66px;
  color:#fff;
  text-decoration:none;
  font-size:18px;
  font-weight:bold;
  /*padding-left:15px;*/
  line-height:66px;
  overflow:hidden;
  text-align: center;
}
div .drzewo_gl span a:hover{
  color:#222;
}
div .drzewo_pd{
  width:324px;
  background:url('./images/drzewosrodek.png') repeat-y;
  float:left;
}

div .drzewo_pd img{
  position:absolute;padding-top:10px;padding-left:15px; height:50px;
}

div .drzewo_pd a{
  display:block;
  width:225px;
  color:#575757;
  text-decoration:none;
  font-size:11px;
  line-height:1.7em;
  font-weight:normal;
  padding-left:85px;
  background: url('./images/tick.png') no-repeat 72px 6px;
  margin-left:10px;
}
div .drzewo_pd a:hover{
  background:url('./images/tick.png') no-repeat 74px 6px;
}
.drzewo_wiecej{
  width:140px;
  height:25px;
  background:url('./images/drzewodol.png') no-repeat;
  float:left;
  padding-left:208px;
}

div#prawa{
  width:250px;
  float:left;
  margin-left:6px;
}
.prawa_naglowek{
  width:243px;
  height:39px;
  background:url('./images/prawatoper.png') no-repeat;
  color:#fff;
  font-size:16px;
  line-height:39px;
  font-weight:bold;
  text-transform: uppercase;
  text-align:center;
}
.prawa_tekst{
  width:243px;
  padding:9px 0px 9px 0px;
  background:url('./images/prawadol.png') no-repeat bottom;
  color:#313131;
  font-size:14px;
  margin-bottom:20px;
}
.prawa_tekst div{
  padding: 0px 10px;
}
.prawa_tekst a{
  color:#7f0000;
  text-decoration:none;
}
.prawa_tekst a:hover{
  border-bottom:dotted 1px #7d7d7d;
}
.prawa_tekst span{
  color:#7f0000;
}

.najlepsze{
  width:735px;
  height:37px;
  font-face: Arial;
  font-size:16px;
  line-height:37px;
  text-indent:18px;
  font-weight:bold;
  background: url('./images/najlepszetoper.png') no-repeat;
  margin:30px 0px 0px 5px;
}
.najlepsze2{
  width:735px;
  height:151px;
  font-face: Arial;
  background: url('./images/najlepszedol.png') no-repeat;
  margin:0px 0px 20px 5px;
}
.najlepsze_tabela{
  padding:7px 8px 0px 18px;
  color:#4d4d4d;
}
.najlepsze_tabela div{
  float:left;
  margin-right:12px;
  height:120px;
  width:224px;
}
.najlepsze_tabela div span a{
  color:#027fad;
  font-size:14px;
  font-weight:bold;
}
.stopka{
  clear:both;
  width:986px;
  height:67px;
  margin:0px auto;
  font-face: Arial;
  font-size:16px;
  line-height:67px;
  text-indent:18px;
  font-weight:bold;
  color:#fff;
  background: url('./images/stopkatoper.png') no-repeat;
}
.stopka2{
  width:986px;
  margin:0px auto 5px auto;
  font-face: Arial;
  background: url('./images/stopkadol.png') repeat-y;
}
.stopka2a{
  color:#444;
  padding:7px 18px 10px 18px;

}
.stopka2 a{
  color:#32788F;
  text-decoration:none;
  line-height:18px;
}
.stopka2 a:hover{
  text-decoration:underline;
}
.stopka2b{
  width:960px;
  height:28px;
  line-height:28px;
  margin:0px auto;
  text-align:right;
}
.stopka_tabela{
  padding:7px 8px 0px 18px;
  color:#4d4d4d;
  height:120px;
}
.stopka_tabela div{
  float:left;
  margin-right:12px;
  height:120px;
  width:228px;
}
.stopka_tabela div span a{
  color:#027fad;
  font-size:14px;
  font-weight:bold;
}

.strona{
  margin-left:60px;
  margin-right:20px;
}
.strona th{
  text-align:right;
}
.strona td{
  text-align:justify;
  padding: 0px 0px 6px 8px;
}
.strona td a, .statystyki td a, .lewa_tresc a{
  color:#c10000;
  text-decoration:none;
  font-weight:normal;
}
.strona td a:hover, .statystyki td a:hover, .lewa_tresc a:hover{
  border-bottom:dotted 1px #0DA6FF;
  color:#c10000;
}
.statystyki{
  margin-left:60px;
  margin-right:20px;
}
.statystyki td{
  text-align:justify;
}
.statystyki th{
  text-align:right;
  font-weight:normal;
  padding:0px 10px 8px 0px;
}
.statystyki td span{
  font-weight:bold;
}
.lista{
  font-size:12px;
  padding:10px 10px 10px 16px;
  color:#444;
  text-align:left;
  clear:both;
}
.lista img, .strona th img{
  float:left;
  padding:1px;
  border: solid 1px #7d7d7d;
  margin:2px 15px 3px 4px;
  width:200px;
  height:150px;
}
.lista a{
  font-weight:bold;
  text-decoration:none;
  color:#36a2bf;
  font-size:14px;
}
.lista a:hover{
  border-bottom:dotted 1px #36a2bf;
}
.lista span{
  display:block;
  margin:5px 0px;
}
.lista_link{
  font-size:11px;
  color:#444;
}
.punkty{
  font-size:11px;
  color:#dedede;
  text-align:left;
  padding-left:60px;
}
.punkty a{
  color:#36A2BF;
  font-weight:bold;
  text-decoration:none;
}
.punkty a:hover{
  border-bottom: dotted 1px #36A2BF;
}
.stronykategorii{
  font-size:11px;
  color:#DEDEDE;
  text-align:left;
  padding-left:80px;
}
.stronykategorii a{
  color:#fff;
  font-weight:normal;
  text-decoration:none;
}
.stronykategorii a:hover{
  border-bottom: dashed 1px #fff;
}
.formularz{
  margin-left:60px;
  margin-right:20px;
  margin-top:20px;
}
.formularz a{
  color:#2555a7;
}
.formularz_label{
  vertical-align:top;
  font-size:12px;
  color:#7d7d7d;
  float:left;
  width:120px;
  text-align:right;
  margin-top:7px;
}
.formularz_label span{
  font-size:10px;
  color:#ababab
}
.formularz_label span input{
  width:24px;
  font-size:10px;
  color:#ababab;
  border:0px none;
  text-align:right;
  background:transparent;
}
.formularz_textarea{
  border:solid 1px #e5e5e5;
  width:370px;
  height:150px;
  margin-top:7px;
  margin-left:14px;
  font-size:12px;
  font-family:Arial;
  color:#2C2C2C;
  padding:2px 0px;
}
.formularz_select{
  border:solid 1px #e5e5e5;
  width:373px;
  height:24px;
  margin-top:7px;
  margin-left:14px;
  font-size:12px;
  font-family:Arial;
  color:#2C2C2C;
  padding:0px;
}
.formularz_input{
  border:solid 1px #e5e5e5;
  width:370px;
  margin-top:7px;
  margin-left:14px;
  font-size:12px;
  font-family:Arial;
  color:#2C2C2C;
  padding:2px 0px;
  background:#fff;
}
.formularz_submit{
  width:77px;
  height:23px;
  margin-top:12px;
  margin-left:310px;
  background: url('./images/submit.jpg') no-repeat;
  color:#ffffff;
  border:none;
  font-size:11px;
  cursor:pointer;
}
.formularz_zwrotny{
  text-indent:14px;
  font-size:11px;
  color:#2555a7;
  margin-bottom:4px;
}
.formularz_sms{
  margin-top:5px;
  text-align:justify;
  width:490px;
}
.blad{
  font-size:10px;
  width:468px;
  color:#cd3333;
  margin-bottom:20px;
  margin-left:135px;
}
.formularz_danefirmy{
  font-weight:bold;
  margin-top:18px;
  text-indent:135px
}
.formularz_mapa{
  position:relative;
  left:14px;
  margin-top:5px;
}
div#mapCanvas{
  padding:1px;
  border: solid 1px #7d7d7d;
  width:420px;
  height:360px;
}
div#mapCanvasAdd{
  width: 370px;
  height: 300px;
}
.stopka2b{
  width:960px;
  height:28px;
  line-height:28px;
  margin:0px auto 0;
  text-align:center;
  clear:both;
}

.stopka2b a{
color: #3a4c74;
}
